
ul.default_list li {
	list-style: none;
}

ul.default_list li + li {
	margin-top: 10px;
}

.PT_sans {
    font-family: 'PT Sans', serif;
}

.admin_dark_violet_button {
	height: 32px;
	line-height: 32px;
}

.admin_dark_violet_button.create_ticket.disabled_admin_link {
    background: #8d8d8d;
}

.company_statistics_id {
    background: url("../images/icons/14/stat_id.png") no-repeat left center;
}

.captcha_image {
    cursor: pointer;
}

.left_side p, .left_side span, .left_side a {
    color: #414040;
    font-family: open_sanslight, sans-serif;
    font-size: 13px;
}

.advertiser_balance tbody td, .setting_subjects_overlay tbody td {
    word-wrap: normal;
    word-break: normal;
}

.advertiser_balance, .setting_subjects_overlay {
    padding: 0 5px;
}

.advertiser_balance .list_head, .setting_subjects_overlay .list_head {
    padding: 0 5px;
}

.list_head button.admin_dark_violet_button {
    margin: 7px;
}

.advertiser_balance .list_head th, .setting_subjects_overlay .list_head th {
    border-bottom: 0 none;
    padding-bottom: 0;
    height: 46px;
    border-left: 1px solid #FFFFFF;
    text-align: center;
}

.advertiser_balance th, .setting_subjects_overlay th {
    color: #ffffff;
}

.advertiser_balance.agent_statistic th a {
    color: #ffffff;
}

.advertiser_balance tbody td, .advertiser_balance tfoot td, .setting_subjects_overlay tbody td {
    text-align: center;
    vertical-align: middle;
}

.advertiser_balance thead th:first-child, .setting_subjects_overlay thead th:first-child {
    border-left: 0 none;
}

.wallets_info {
    display: block;
    font-family: "open_sansregular", sans-serif;
}

.js-sticky-inform {
    position: absolute;
    z-index: 10000;
    left: 0;
    right: 0;
}

.sticky.js-sticky-inform {
    position: fixed;
    top: 0;

}

.center_text {
    margin-top: 200px;
    margin-bottom: 200px;
}

.js-non-editable, .editable .js-editable {
    display: block;
}

.editable .js-non-editable, .js-editable {
    display: none;
}

.color-moderation {
    color: #8463b0;
}

.color-active {
    color: #55a400;
}

.color-declined, .color-banned {
    color: #d60000;
}

.webmaster_site_theme .all_campaigns_inner_select {
    left: 50%;
    position: relative;
}

.webmaster_site_theme .company_actions_list {
    left: 50%;
}

iframe {
    /*display: none;*/
}

.webmaster_site_theme .company_select_list {
    text-align: left;
}

.marginbottom_155px {
    margin-bottom: 155px;
}

.sites_thematics {
    background: url("../images/thematics_control_ico.png") no-repeat left center;
}

.window_popup_overlay .light_blue_button {
    color: white;
    text-decoration: none;
}

.color-gray {
    color: gray;
}

.paddingleft_590px {
    padding-left: 590px;
}

.show_static p, .show_static h3 {
    left: 0;
    display: block;
}

.show_static .slider_button {
    height: 50px;
    bottom: -24px;
}

.align-center {
    text-align: center;
}

table td.no-border, .no-border {
    border: none;
}

.sites_statistics .site_name {
    width: auto;
    max-width: 180px;
    overflow: visible;
    word-break: break-all;
    white-space: normal;
}

button.a {
    background: none;
    color: white;
    text-decoration: underline;
    cursor: pointer;
    font-size: 14px;
}

.middle {
    vertical-align: middle;
}

.icon {
    color: #000000;
    padding-left: 20px;
    margin-top: 4px;
    background: no-repeat left center;
    min-height: 14px;
}

.icon.delete {
    background-image: url("../images/delete_control_ico.png");
}

.icon.edit {
    background-image: url("../images/edit_control_ico.png");
}

.legend {
    margin-right: 15px;
}

ol {
    margin-left: 40px;
}
.additionally_overlay select {
    width: 200px;
    padding: 5px;
}

.additionally_overlay .additionally_input_overlay.select .help {
    margin-left: 210px;
}

.edit-retarget {
	margin: 20px 0 10px;
}

.edit-retarget tr th,
.edit-retarget tr td {
	padding: 0 10px 10px 0;
}

#wallet-bank_card_holder, #wallet-bank_card_origin + .custom-select .selected {
	border-top: none;
}